<configuration>

    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <withJansi>false</withJansi>
        <!-- encoders are assigned the type
             ch.qos.logback.classic.encoder.PatternLayoutEncoder by default -->
        <encoder>
            <pattern>%d{HH:mm:ss.SSS} [%thread] %-5level %logger{36} - %msg%n</pattern>
        </encoder>
    </appender>

    <root level="error">
        <appender-ref ref="STDOUT" />
    </root>

    <logger name="eu.elg" level="info" />
    <logger name="gate" level="info" />
    <logger name="gate.elg.config" level="debug" />
    <logger name="gate.elg.process.GateHandler" level="trace" />
    <logger name="gate.util.ExitOnTimeoutDocumentProcessor" level="warn" />
</configuration>
